{% extends "base_generic.html" %}
{% load static %}
{% block content %}
<body>
    <H3>Lista de Usuarios</H3>
    <ul>
    {% for e in elementos %}
    

        {{e.username}}
        {{e.first_name}},
        {{e.last_name}},
        {{e.email}}
  
     <a href ="/registro/buscar/{{e.id}}">Ver</a>
     <a href ="/registro/editar/{{e.id}}">Editar</a>
     <a href ="/registro/eliminar/{{e.id}}">Eliminar</a></li>
      
  
    {% endfor %}
    {% endblock %}

</body>
</html>
